[Details]
Name=IObit Uninstaller PRO FoxxApp
AppId=IObitUninstallerPortable
Publisher=LRepacks
Language=Multilingual

[Version]
PackageVersion=10.6.0.4
DisplayVersion=10.6.0.4

[Control]
Icons=1
Start=IObitUninstallerPortable.exe
